Status: Closed   

Priority: Normal   

Category:    

Customer: PORSCHE Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.11.0, ADTF 2.14.3, ADTF 3

Support Toolbox 3.1.0, ADTF 3.6.3

Requester's Priority: Normal Platform: Windows 10 64bit, Windows 7 64bit

Support Level: 2nd Level Topic: ADTF3SupportTB::Doc

Resolution: Solved Issue FAQ Links:  

Description

Support Anfrage:

I am looking for a way to exchange data between ADTFv3 and ADTFv2. I saw that on tutorial website there is a prepared page for it.

Could you send me some materials to this topic, if there are any?

Otherwise, would it be possible to create socket and send data over localhost between the two instances of ADTF (v2 and v3)? Is

there a better/easier way of doing this?

Thank you

Lösung:

You can find more information in the manual of the ADTF 3 Support Toolbox

Please be aware that on ADTF 2.x side you will need ADTF Version 2.14.x for usage of the Support Toolbox!

History

#1 - 2020-04-20 11:30 - hidden

- Project changed from Public Support to 16

- Status changed from New to Customer Feedback Required

- Topic set to ADTF3SupportTB::Doc

- Customer set to PORSCHE

- Affected Products ADTF 2.14.3, ADTF 3 Support Toolbox 3.1.0 added

- Platform Windows 7 64bit added

Hello Jakub,

please have a look at the manual of the ADTF 3 Support Toolbox

Please be aware that on ADTF 2.x side you will need ADTF Version 2.14.x for usage of the Support Toolbox!

Please let us know if this answers your question?

#2 - 2020-04-20 13:05 - hidden

Thank you, for your swift answer. Unfortunately the project toolchain requires ADTF 2.11.

You can close this request.

#3 - 2020-04-20 14:06 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#6 - 2020-07-07 16:25 - hidden

- Project changed from 16 to Public Support
https://support.digitalwerk.net/adtf_addons/adtf3-support-toolbox/v3/api/index.html
https://support.digitalwerk.net/adtf_addons/adtf3-support-toolbox/v3/api/index.html


- Private changed from Yes to No

#7 - 2020-07-07 16:41 - hidden

- Status changed from To Be Closed to Closed
